<?php
class cHora{
	
	
	
	
	function mostrarTodos(){
	$sql="SELECT * FROM tb_hora WHERE tb_hora_xac=1 ";
	$sql.="ORDER BY tb_hora_id";
	
	$oCado = new Cado();
	$rst=$oCado->ejecute_sql($sql);
	return $rst;
	}
	
	function mostrarUno($id){
	$sql="SELECT * 
	FROM tb_hora
	WHERE tb_hora_id=$id";
	$oCado = new Cado();
	$rst=$oCado->ejecute_sql($sql);
	return $rst;
	}
	
	
	
	function mostrarxValor($val){
	$sql="SELECT * 
	FROM tb_hora
	WHERE tb_hora_val= '$val' ";
	$oCado = new Cado();
	$rst=$oCado->ejecute_sql($sql);
	return $rst;
	}
	
}
?>